// JavaScript Document
function setPic(pic,width,height,alt){
	
	pic =  decode64(pic);
	
	writestr = "<img src='"+pic+"' ";
	if(width!=0){
		writestr+=" width="+width;
	}
	if(height!=0){
		writestr+=" height="+height;
	}
	writestr = writestr+" alt='"+alt+"' />";
	
	document.write(writestr);
}

function getpic(thispic,pic){
	
	pic =  decode64(pic);
	thispic.src = pic;
}
function tihuan()
{
	str = decode64(str);
	document.getElementById("tb_content").innerHTML = str;

}
function clickurl(urlid,root){
	//urlid =  decode64(urlid);
	var win = window.open(root+"/gotourl.php?url="+urlid);
	if(win==null){
		location.href=root+"/gotourl.php?url="+urlid;
	}
}
function clickurl_old(urlid){
	urlid =  decode64(urlid);
	window.open(urlid);
	//location.href=root+"/gotourl.php?url="+urlid;
	
}